Loading...
Searching...
No Matches
tgsyl: Sylvester equation
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for tgsyl: Sylvester equation:

## Functions

subroutine | ctgsyl (trans, ijob, m, n, a, lda, b, ldb, c, ldc, d, ldd, e, lde, f, ldf, scale, dif, work, lwork, iwork, info)
| CTGSYL
subroutine | dtgsyl (trans, ijob, m, n, a, lda, b, ldb, c, ldc, d, ldd, e, lde, f, ldf, scale, dif, work, lwork, iwork, info)
| DTGSYL
subroutine | stgsyl (trans, ijob, m, n, a, lda, b, ldb, c, ldc, d, ldd, e, lde, f, ldf, scale, dif, work, lwork, iwork, info)
| STGSYL
subroutine | ztgsyl (trans, ijob, m, n, a, lda, b, ldb, c, ldc, d, ldd, e, lde, f, ldf, scale, dif, work, lwork, iwork, info)
| ZTGSYL

## Detailed Description